/**
 * Place your custom styles here.
 */
/* site colors */

body {
  background-color: #660000;
}
#header {
  background-color: #000000;
}
#main-wrapper {
  background-color: #660000;
}

div.well, 
#content,
#footer {
  background-color: #FAF4E4;
  border-radius: 4px;
}

.panel {
  background-color: #FFFAF2;
  min-width: 100px;
}

.navbar.container {
  background-color: black;
}

a.active {
  color: #000;
}

a:link {
  color: #445566;
}

a:visited {
  color: #234600;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: #FAF4E4;
}

.statcounter { /* URHERE */
  display: inline;
  background-color: #faf4e4;
  color: #ccc;
}

/* site text fonts and colors */
h1.page-header {
  padding-top: 0.5em;
}
h2.block-title {
  color: #020980;
  margin: 0;
  padding-top: 0.5em;
  padding-bottom: 5px;
  font-size: 150%;
}
.field-name-field-subtitle {
  color: #020980;
  font-size: larger;
  font-style: italic;
}
#footer {
  text-align: center;
  margin-bottom: 25px;
}

/* sample "button" on review page */
.field-name-field-sampref a {
  display: block;
  width: 120px;
  background-color: #2c2c2c;
  color: #e5c56d;
  margin-top: 3px;
  text-decoration: none;
  font-size: 105%;
  font-weight: bold;
  text-align: center;
}

/* block quotes within reviews */
blockquote {
  background-color: #EBE5D5;
  padding-left: 5px;
  padding-right: 5px;
  border: 1px solid #660000;
  border-radius: 4px;
  font-size: 115%;
}

/* cover images */
.field-type-image {
  padding-right: 1em;
  float: left;
}

/*
.img-responsive {
  float: left;
}
*/

li.node-readmore { /* readmore link on teasers */
  float: right;
  margin: unset;
  margin-bottom: 1em;
}

/* node styling */
h2.node-title, /* Node title, usually a link, so style both the same */
.node-title a {
  color: #020980;
  font-style: italic;
  font-weight: bold;
  text-decoration: none;
}

.node .content /* Node's content wrapper */ {
  padding-bottom: 0em;
}

li.node-readmore { /* SKM readmore link on teasers */
  float: right;
  margin: unset;
  margin-bottom: 1em;
}

/*
 * margins
 */
#content {
  padding-bottom: 15px;
  margin-bottom: 15px;
}
/*.footer {
  margin-top: 15px;
}*/
/* Set fieldset border to 0 px to get rid of boxes */
fieldset.group-bookhead {
  border: 0px;
}
fieldset.group-book-info-teaser {
  border: 0px;
  padding-top: 0em;
  padding-bottom: 0em;
}
fieldset.group-review-info {
  margin-top: 0em;
}


/* for small screens (default) */
img {		/* scale images smaller as needed */
  max-width: 290px; /* Make sure all images fit within viewport */
  height: auto; /* Correct height for max-width rule above. */
}

/* make sure clickable elements aka links aren't too close together */
a {
  padding-bottom: 10px;
  display: inline-block;
}

/*
 * For tiny phones, ignore the xs-6 styling (i.e. stack sidebars below
 * content)
 */
@media only screen and (max-width: 360px) {
  .col-xs-6 { width: 100% }
}
/* For really puny screens, make the max image width tiny */
@media only screen and (max-width: 250px) {
  img { max-width: 220px; }
}

/*
 * For desktop and larger screens:
 *   push main content to right and first sidebar to left
 *   allow images to return to larger sizes
 */
@media only screen and (min-width: 768px) {
  .col-sm-push-3{left:25%}
  .col-sm-pull-6{right:50%}
  #content { margin-bottom: 0px; }
  a { padding-bottom: 0px; }

  img {		/* reset image scaling */
    max-width: initial;
  }
}
